<template>
  <NuxtLayout class="min-h-full flex flex-col">
    <NuxtPage />
  </NuxtLayout>
</template>

<script setup lang="ts">
  import { useLoadRestaurants } from '~/composable/restaurant/useLoadRestaurants'

  await useLoadRestaurants()
</script>
